/* --------------------------------------------------------------------- */
/* 1. BACKGROUND COLOR
/* --------------------------------------------------------------------- */

.headline-wrapper, .wrapper.color-bg, #banner .scroll-down a:hover, .work-tabs li a:hover, .work-tabs li.active a, #work-wrapper #close-work-wrapper:hover,#blog-wrapper #close-blog-wrapper:hover, .button,  .social-icons a:hover, .pricing-table.best-price .header, .toggle-box .toggle .header:hover, .toggle-box .toggle .header.active, .skillbar .percent-bg, .maximage-prev:hover, .maximage-next:hover, .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-controls-direction a:hover {
	cursor: pointer;
	background-color: #565656;
}

 #blog-preview li {
 cursor: pointer;
 background-color: #0569c6;
 }


 #blog-preview li:hover {
 cursor: pointer;
 background-color: #0581f5;
 }

input.submit  {
	background-color: #027fd1;
}

 input.submit:hover {
	 background-color: #006fb7;
 }

.headline-wrapper {
	background-color: #232323;
}

.icon-box h2 {
	color: #027fd1;
}

.walkthrough h2 {
	color: #232323;
}

.walkthrough-hr {
	width: 100%;
	height: 10px;
	border-top: 1px solid #c7c7c7;
	border-color: #c7c7c7;
	margin-top: -10px;
	margin-bottom: 50px;
}

.button:hover {
    background: #424242;
}

#work-preview .layer {
    background-color: rgba(71,165,91,0.85);
}

#page-preloader, #work-wrapper, .team-member,   #blog-wrapper, .pricing-table, .toggle-box .toggle .header, .toggle-box .content, .skillbar, .tab-content-navi li a, .callout-box, .alert-box, .bx-wrapper .bx-loading {
    background-color: #384551;
}

body, .bx-wrapper .bx-pager.bx-default-pager a {
    background-color: #ffffff;
}

#header {
    background-color: #1f1f1f;
}

.bottom-box {
    background-color: #232d35;
}

input.text, textarea {
    background: rgba(0,0,0,0.12);
}



/* --------------------------------------------------------------------- */
/* 2. FONT COLOR
/* --------------------------------------------------------------------- */

a, #main-navigation li a:hover, #main-navigation li a.active, .color, .button.border:hover, .icon-box:hover i, .social-links a:hover, {
    color: #48a65b;
}

#open-nav:hover {
    color: #414141;
}

body, .social-links a, #open-nav, #main-navigation li a, .work-tabs li a, .work-tabs li a:hover, .work-tabs li.active a, #work-preview li a, .button, .button.border, input.submit, .social-icons a, .toggle-box .toggle .header, .tab-content-navi li a, .alert-box .close:hover {
    color: #ffffff;
}

#open-nav {
	color: #565656;
}

body #service p {
	color: #232323;
}

body #service h3 {
	color: #232323;
}

p.undertitle {
    color: rgba(218,218,218,0.8);
	width: 50%;
}

.bottom-box, p.blockquote, input.text, input.button, textarea  {
    color: rgba(255,255,255,0.9);
}



/* --------------------------------------------------------------------- */
/* 3. BORDER COLOR
/* --------------------------------------------------------------------- */

#banner .scroll-down a, .work-tabs li a, #work-wrapper #close-work-wrapper, #blog-wrapper #close-blog-wrapper, .button.border, .social-icons a, .maximage-prev, .maximage-next, .bx-wrapper .bx-controls-direction a {
    border-color: #ffffff;
}

#banner .scroll-down a:hover, .work-tabs li a:hover, .work-tabs li.active a, #work-wrapper #close-work-wrapper:hover, #blog-wrapper #close-blog-wrapper:hover, .button, .button.border:hover, input.submit, .social-icons a:hover, p.blockquote, .pricing-table.best-price .header, .tab-content-navi a.active, .tab-content-navi a:hover, .callout-box, .maximage-prev:hover, .maximage-next:hover, .bx-wrapper .bx-controls-direction a:hover {
    border-color: #ffffff;
}

.button:hover, input.submit:hover {
    border-color: #ffffff;
}

.tab-content-navi, .tab-content-navi li a {
    border-color: #384551;
}

.hr {
    border-color: #c7c7c7;
}

.pricing-table .header, .pricing-table .content {
    border-color: rgba(255,255,255,0.35);
}

.subscribed-text {
	width: 50px;
	height: 50px;
	background: url('../images/layout/icon_check.png') no-repeat;
	padding: 6px;
	padding-right: 40px;
}

.subscribed-wrapper {
	background-color: rgba(255, 255, 255, 0.2);
	margin: auto;
	text-align: center;
	width: 400px;
	padding-top: 15px;
	padding-bottom: 15px;
}
